onEvent('block.registry', event => {
    event.create('reb')

    .material('iron').hardness(0.7)
    .displayName('Unassembled Redstone Engineering Block')
    .texture(kubejs/assets/kubejs/textures/block/reb.png)
    

})